
QGIS Application - Bug report #20974

Bitdefender Generic.Botget.6AAC3C81.

2019-01-11 03:26 PM - Steve Bunn

Status: Closed

Priority: High

Assignee:

Category: Windows Package

Affected QGIS version:3.4.3 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 28793

Description

When installing update, express 64-bit, Bitdefender reports:

The file C:\OSGeo4W64\var\log\setup.log.runXa21736 is infected with Generic.Botget.6AAC3C81.The threat has been successfully

blocked, your device is safe.

History

#1 - 2019-01-11 03:59 PM - Giovanni Manghi

- Status changed from Open to Feedback

false positive?

#2 - 2019-01-11 04:14 PM - Jürgen Fischer

- Assignee deleted (Jürgen Fischer)

#3 - 2019-01-14 11:49 AM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Feedback to Closed

How can a logfile be infected?
